//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:polar_bear",
      "spawn_egg": {
        "base_color": "#F2F2F2",
        "overlay_color": "#959590"
      }
    }
  }
}